
/* Class = "NSImageView"; ibShadowedToolTip = "Górny offset"; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Górny offset";

/* Class = "NSImageView"; ibShadowedToolTip = "Lewy offset"; ObjectID = "135"; */
"135.ibShadowedToolTip" = "Lewy offset";

/* Class = "NSImageView"; ibShadowedToolTip = "Dolny offset"; ObjectID = "139"; */
"139.ibShadowedToolTip" = "Dolny offset";

/* Class = "NSImageView"; ibShadowedToolTip = "Prawy offset"; ObjectID = "140"; */
"140.ibShadowedToolTip" = "Prawy offset";

/* Class = "NSButtonCell"; title = "Inwersja"; ObjectID = "259"; */
"259.title" = "Inwersja";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[0] = "Brak zawijania tekstu"; ObjectID = "268"; */
"268.ibShadowedToolTips[0]" = "Brak zawijania tekstu";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[1] = "Zawijanie wokół ramki"; ObjectID = "268"; */
"268.ibShadowedToolTips[1]" = "Zawijanie wokół ramki";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[2] = "Zawijanie wokół obiektu"; ObjectID = "268"; */
"268.ibShadowedToolTips[2]" = "Zawijanie wokół obiektu";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[3] = "Wrzuć obiekt"; ObjectID = "268"; */
"268.ibShadowedToolTips[3]" = "Wrzuć obiekt";

/* Class = "NSTextField"; ibShadowedToolTip = "Lewy offset"; ObjectID = "273"; */
"273.ibShadowedToolTip" = "Lewy offset";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "274"; */
"274.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Prawy offset"; ObjectID = "277"; */
"277.ibShadowedToolTip" = "Prawy offset";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "278"; */
"278.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Górny offset"; ObjectID = "285"; */
"285.ibShadowedToolTip" = "Górny offset";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "286"; */
"286.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Dolny offset"; ObjectID = "290"; */
"290.ibShadowedToolTip" = "Dolny offset";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "291"; */
"291.title" = "0pt";
